Subject: Re: [PATCH] [RFC] powerpc: Add VDSO version of time

From: Adhemerval Zanella <[email-masked]>
Date: Thu, 21 Mar 2013 10:40:29 -0300

On 20-03-2013 02:00, Benjamin Herrenschmidt wrote:
> On Tue, 2013-03-19 at 16:55 -0300, Adhemerval Zanella wrote:
>> I focused on 64 bit kernel, do I need to provide a scheme for 32 bits
>> as well?
> You did provide both 32 and 64-bit VDSO implementations so 32-bit
> kernels should be covered.

Indeed and thanks for the reply. Any objection or request about including it?

Thanks.